<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S20: Activity By Jomar Granada</title>
</head>
<body>

	<!-- Connect Index.js -->
	<script type="text/javascript" src="./index.js"></script>


</body>
</html>